Subject: RE:Re: Received damaged product. Order # D21C1001AD #Ref 2021122000090114
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Dec 2021 04:54:04 -0800

Hello Oliver,

You're welcome.

Happy Holidays!

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Latesia,

In that case, I will dispose it. Thank you for taking care of this matter.

Best,

Oliver

On Tue, Dec 21, 2021 at 8:57 AM [email-masked] <[email-masked]> wrote:

Hello Oliver,

Sorry to hear about the item arriving damaged. A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days.  As for the damaged item please discard.

Again, I apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi,

I received my product damaged, please help with exchanging for a new set and have it sent to the address that the damaged product was sent to. Please refer to the picture below:

My order # is D21C1001AD.

Best,

Oliver

--

Best Regards,

Oliver

--

Best Regards,

Oliver